@charset "UTF-8";
/* CSS Document */

body {
   text-align: center;
   color: #4B474D;
   font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
   font-size: 14px;
   padding: 0px;
   margin: 0px;
   }

img {
   border: 0;
   }
   
a {
   color:#003399;
   }
a hover {
   color: #CC6633;
   }
a visited {
   color: #669966;
   }

div#wrapper {
   margin: 0px auto;
   width: 800px;
   text-align: center;
   }

div#header {
   text-align: center;
   padding-top: 0px;
   width: 800px;
   height: 150px;
   background: url(../img/washihead.gif);
   }

p.topicpass {
   text-align: left;
   margin: 0px auto 0px;
   padding: 25px 30px 0px;
   }
   
h1 {
   text-align: center;
   margin: 5px auto 0px;
   padding-top: 0px;
   }

div#content {
   width: 800px;
   background: url(../img/washicont.gif);
   padding: 0px 0px 20px;
   text-align: center;
   }
div#contentsuit {
   margin: 0px auto 0px;
   padding: 20px 0px 0px;
   width: 750px;
   text-align: left;
   }

div#subcontent {
   float: left;
   width:160px;
   }

div#maincontent {
   float: right;
   width: 560px;
   }
   
div#subcontent ul {
   position: relative;
   height: 240px;
   margin: 0;
   padding: 0;
   }

li {
   list-style-type: none;
   }

div#subcontent li {
   height: 40px;
   width: 160px;
   position: absolute;
   left: 0;
   margin: 0;
   padding: 0;
   text-indent: -5000px;
   }

ul li a  {
   display: block;
   height: 40px;
   }
ul li a:hover {
   background-position: 0px -40px;
   }

li.top {
   top: 0px;
   background: url(../img/toppage.gif) 0px -80px;
   }

li.top a {
   background: url(../img/toppage.gif) 0px 0px;
   }

li.gai {
   top: 40px;
   background: url(../img/gaiyo.gif) no-repeat 0px -80px;
   }

li.gai a {
   background: url(../img/gaiyo.gif) no-repeat 0px 0px;
   }

li.naga {
   top: 80px;
   background: url(../img/nagare.gif) no-repeat 0px -80px;
   }

li.naga a {
   background: url(../img/nagare.gif) no-repeat 0px 0px;
   }

li.kaka {
   top: 120px;
   background: url(../img/kakaku.gif) no-repeat 0px -80px;
   }

li.kaka a {
   background: url(../img/kakaku.gif) no-repeat 0px 0px;
   }
   
li.chiz {
   top: 160px;
   background: url(../img/chizu.gif) no-repeat 0px -80px;
   }
   
li.chiz a {
   background: url(../img/chizu.gif) no-repeat 0px 0px;
   }

li.toi {
   top: 200px;
   background: url(../img/toiawase.gif) no-repeat 0px -80px;
   }
   
li.toi a {
   background: url(../img/toiawase.gif) no-repeat 0px 0px;
   }

div#footer {
   clear: both;
   height: 150px;
   background: url(../img/washifoot.gif);
   }   
div#footersuit {
   text-align: center;
   margin: 0px auto;
   width: 750px;
   height: 115px;
   background: url(../img/bglogo.gif);
   font-size: 12px;
   }
p.sitemap {
   margin: 0px;
   padding: 5px 0px;
   }
div.office {
   text-align: left;
   width: 730px;
   margin: 0px auto;
   }
div.hoffice, div.moffice {
   width: 300px;
   }
div.hoffice {
   float: left;
   }
div.moffice {
   float: right;
   } 
address {
   clear: both;
   font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   padding: 0px;
   font-size: 80%;
   text-align: center;
   color: #333333;
   }
